=== debian/control ===
Source: dinit-service-consolekit
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/dinit/dinit-service-consolekit
Vcs-Browser: https://gitlab.com/init-diversity/dinit/dinit-service-consolekit
Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-consolekit.git

Package: dinit-service-consolekit
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dinit-init-diversity | dinit-init-antix | dinit,
 dinit-service-dbus,
 consolekit,
Recommends:
 dinit-dialogbox-manager,
 dinit-service-seatd,
 dinit-service-slimski,
 dinit-service-connmand,
Description: dinit service files to manage the consolekit service.
 Installs & configures the consolekit service for the dinit init system.
